#/bin/sh
FILE=/etc/gitea-page/config.yml
if [ -f "$FILE" ]; then
    systemctl daemon-reload
    systemctl restart gitea-page
else
    cp /etc/gitea-page/config.yml.example /etc/gitea-page/config.yml
fi